@charset "UTF-8";

/* ===============================================
 all（基本事項/全共通）　
=============================================== */
.columnArea .phArea {
  margin-bottom: 4%;
}

/* #headerArea（リード文）------------------*/
.cntsWrap #headerArea {
  position: relative;
}
#headerArea .leadArea {
  margin: 0;
}
#headerArea .leadArea .leadText {
  font-size: calc(26vw / 7.5);
  color: #fff;
  position: absolute;
  top: 60%;
  padding: 1% 3%;
}

/* #linkArea（検索ボタン/色/ポイント）------------------*/
.linkArea.btn .linkText {
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(255, 150, 42)), color-stop(100%, rgba(255, 175, 63, 1)));
  border-radius: 8px;
  padding: 0.5% 0;
}
.linkArea.btn.multiline .linkText {
  padding: 0;
}
.cntsWrap .linkArea.btn {
  box-shadow: none;
  padding: 0;
}
.linkArea.btn a {
  background-image: url('/smp/common/img/kanto/icon/instruction/arrow_right_white001.png');
  background-repeat: no-repeat;
  background-position: 100% 50%;
  background-size: 20px 12px;
  border-radius: 10px;
}
.linkArea.btn.newWindow .linkText a {
  background-image: url('/smp/common/img/kanto/icon/instruction/box_white001.png');
  background-position: 95% 50%;
  background-repeat: no-repeat;
  background-size: 15px 13px;
}

/* ===============================================
 tour　
=============================================== */
/* #tour（ツアーエリア上部ライン）------------------*/
#mainArea #tour {
  background-image: url('../images_new/sp/other_bottom_line.png');
  background-repeat: repeat-x;
  background-size: 100%;
  background-position: 50% 0;
}

/* #tour（ツアーエリアタイトル）------------------*/
#tour .tourTitle {
  padding: 10% 0 6%;
}
#tour .countryTitle {
  border-left: solid 5px #42668d;
  padding: 7px;
}
#tour .countryTitle .titleText span {
  display: block;
  font-weight: normal;
  font-size: small;
}
#tour .countryTitle .titleText {
  font-size: 120%;
}
#tour .linkArea.btn.multiline + .countryTitle {
  margin-top: 10%;
}
.tourList {
  display: flex;
  flex-direction: column;
}
.page .product__list--item {
  margin-bottom: calc(40vw / 7.5);
}
.product__list--inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  font-size: calc(20vw / 7.5);
  border: calc(2vw / 7.5) solid #c4c4c4;
  padding: calc(15vw / 7.5) calc(10vw / 7.5);
}
.product__list--image-wrapper {
  width: calc(260vw / 7.5);
}
.product__list--image {
  width: 100%;
  height: calc(175vw / 7.5);
  background: #f2f2f2 no-repeat center center / cover;
}
.product__list--type {
  color: #fff;
  font-size: calc(20vw / 7.5);
  font-weight: bold;
  text-align: center;
  background: #043a74;
  padding: calc(6vw / 7.5) calc(3vw / 7.5) calc(8vw / 7.5);
}
.product__list--text-wrapper {
  width: calc(410vw / 7.5);
  flex-grow: 0;
}
.product__list--texts {
  display: flex;
  flex-direction: column;
  color: #000;
}
.product__list--texts > [class*='product__list--']:not(.product__list--type) {
  order: 1;
}
.product__list--title {
  font-size: calc(28vw / 7.5);
  font-weight: bold;
  margin-bottom: calc(15vw / 7.5);
}
.product__list--detail {
  line-height: 1.5;
}
.product__list--price {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: baseline;
  margin-top: calc(30vw / 7.5);
  text-align: right;
}
.product__list--minmax {
  width: 100%;
  font-size: calc(30vw / 7.5);
  line-height: 1.5;
  color: #ff3300;
  font-weight: bold;
}
.product__list--dep,
.product__list--notes {
  color: #333;
  line-height: 1.2em;
}
.product__list--other-link {
  text-align: right;
  margin: calc(10vw / 7.5) 0 calc(30vw / 7.5);
}
.product__list--other-link::after {
  content: '';
  width: 1.5em;
  height: 0.7em;
  background: url(/cmn/icon/icon_arrow_right_black_000.svg) no-repeat center center / cover;
  display: inline-block;
}
.page .product__list--other-link {
  display: none;
}
.product__list--other-link--button {
  color: inherit;
  text-decoration: none;
  font-size: calc(24vw / 7.5);
}

/* ===============================================
 footerArea　
=============================================== */
/* #footerArea .titleArea（共通/タイトル背景色）------------------*/
.titleArea.headlines {
  background-color: #1d7d94;
}

/* #featureArea（おすすめ特集/テキスト色）------------------*/
#featureArea .featureList .featureBox .detailArea .titleText {
  color: #1d7d94;
}

/* #searchArea（検索ボックス/線）------------------*/
#searchArea .otherLinkArea {
  border-top: 1px dotted #7d7d7d;
}
.titleArea.headlines.searchIcon {
  margin: 0 0 3%;
}

/* ===============================================
 検証中　
=============================================== */
#headerArea div#gNav3 {
  overflow: hidden;
  background-color: #0c3048;
}

#gNav3 ul li.swiper-slide {
  height: 60px;
  text-align: center;
  display: table;
}

#gNav3 ul li.swiper-slide > div {
  display: table-cell;
  vertical-align: middle;
}
#gNav3 ul li.swiper-slide .naveBox {
  background-color: #0c3048;
}

#gNav3 ul li.swiper-slide .naveBox a {
  color: #fff;
}

#gNav3 ul li.swiper-slide .naveBox.active {
  background-color: #fff;
}

#gNav3 ul li.swiper-slide .naveBox.active a {
  color: #0c3048;
}

#gNav3 ul li.swiper-slide + li {
  border-left: solid 1px #898989;
}
/*#gNav3 ul li.swiper-slide .naveBox a .linkBox {
    padding: 1.05em 0;
}*/

#gNav3 ul li.swiper-slide .naveBox a span {
  display: block;
  text-align: center;
  white-space: nowrap;
  /*    padding: 1.8em 0;*/
}
